Replace PHP4 -> PHP since we also support upcoming PHP versions
[squirrelmail.git] / contrib / RPM /
drwxr-xr-x   ..
-rw-r--r-- 6465 config.php.redhat
-rw-r--r-- 143 squirrelmail.conf
-rw-r--r-- 193 squirrelmail.cron
-rw-r--r-- 7481 squirrelmail.spec